a:hover{
    text-decoration: none;
}

#main_top_menu a{ 
    font-size:14px
}
#imgTop1{
  transform-origin:bottom left;
  transform:rotate(-30deg);
  width:calc(100vw*0.7/0.866);
  height: auto;
}

#imgTop2{
  width:calc(100vw*0.7/0.951);
  height: auto;
  transform-origin:bottom left;
  transform:rotate(-18deg);
  animation: rotateAni2 1s;
}


@keyframes rotateAni2 {
    from {transform: rotate(-30deg)}
    to {transform: rotate(-18deg)}
}

.quoteFont1{
  font-size:1rem;
}
.quoteFont2{
  font-size:0.5rem;
}

.navbar{
  padding: 0.1rem 0.1rem;
  border-radius: 0px 0px 0px 0px;
  background-color:#E0E0E0;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.2); 
  min-height:40px;
  z-index:99;
}
.navbar-toggler-icon{
  width:1rem;
  height:1rem;
}
.navbar .nav-link{
  padding: 0.1rem 0.1rem;
}

#imgPnl .rotateImg{
  z-index:-1;
  position:absolute;
  box-shadow: 5px 10px 20px rgba(0, 0, 0, 0.2);
}

.heading-line-1{
  color:#c65d00;
  font-style:bold;
  font-size:4vw;
  font-family:"Impact","Arial","Times";
  display:block;
  padding-bottom:8px;
}
.heading-line-2{
  color:#404040;
  font-style:bold;
  font-size:8vw;
  font-family:"Impact","Arial","Times";
  display:block;
  padding-bottom:3px;
  margin-left:-4px;
}
.heading-line-3{
  color:#c65d00;
  font-size:0.6rem;
  font-weight:bold;
  font-family:"Arial","Times";
  display:block;
  margin-left:-4px;  
}

@media all and (min-width: 768px) {
  .heading-line-3{
    color:#c65d00;
    font-size:2rem;
    font-style:bold;
    font-family:"Bookman","Arial","Times";
    display:block;
    width:450px;
  }
}
#topPnl{
  padding:0px;
  padding-left:10%;
  padding-right:10%;
  margin:0px;
  position:absolute;
  width:100%;
  visibility:hidden
}



@media all and (max-width: 768px) {
  #topPnl{
    padding:0px;
    padding-left:5%;
    padding-right:5%;
    margin:0px;
    position:absolute;
    width:100%;
    visibility:hidden
  }
  
}
#topTxtPnl{
  overflow:hidden;
}

#topImgPnl{
  position:relative; 
  overflow-x:hidden;
}
#topBgPnl1{
  margin: auto;
  margin-top:10%;
  width:60%;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.6);
  
}

#topBgPnl1_img{
  //animation: fadein 1s;
}
#topBgPnl2{
  position:absolute;
  width:auto;
  height:50%;
  top:0px;
  left:40%;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  //animation: slide-right-in 1s;
}

#topBgPnl3{
  position:absolute;
  width:auto;
  height:50%;
  top:27%;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  //animation: slide-left-in 1s;
}

@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

@keyframes slide-right-in {
    from { left:100%; }
    to   { left:40% }
}

@keyframes slide-left-in {
    from { left:-100%; }
    to   { left:0 }
}

#content{
  position:absolute;
}

.mainpage-head-line{
  text-align:center;
  font-size:1.5rem;
  font-family:'Verdana',
  'Arial';
  font-weight:bold;
}

.mainpage-content{
  font-family:"Courier New","Arial";
  text-align:Left;
  font-size:1rem;
}

.mainpage-content::first-letter { 
    font-size: 200%;
    text-transform: capitalize;
}

@media all and (min-width: 768px) {
  .mainpage-head-line{
    font-size:3rem;
  }
  .mainpage-content{
    font-size:1.5rem;
  }
  
  .quoteFont1{
    font-size:2rem;
  }
  .quoteFont2{
    font-size:1rem;
  }
  
}
@media all and (max-width: 768px) {
  .frontpage-row{
    margin-top:20px !important;
  }
  #sub-content1,#sub-content2,#sub-content3,#sub-content4,#sub-content5,#sub-content6{
    padding-left:5% !important;
    padding-right:5% !important;
  }
  
  #sub-content1 img,#sub-content2 img,#sub-content3 img,#sub-content4 img,#sub-content5 img,#sub-content6 img{
    margin:auto !important;
  }
}

#pnlProcess{
  width:100%;
  padding:0px;
  margin:0px;
  padding-top:20px;
}
.process-block{
  font-size:2rem;
  color:#FFFFFF;
  text-align:center;
  padding-top:20px;
  padding-bottom:20px;
}
.process-content{
  font-size:1rem;
  color:#FFFFFF;
  font-family: "Courier New","Arial";
  text-align: center;
}
.testimonials-content{
  padding-top:10px;
  font-size:1rem;
  font-family: "Courier New","Arial";
  text-align: left;
  font-style: italic;
}

#footer{
  position:absolute;
  margin:0px;
  padding-left:20px;
  padding-right:20px;
  padding-top:5px;
  padding-bottom:5px;
  width:100%;
  background-color:#E0e0e0;
  border-radius: 10px 10px 0px 0px;
  box-shadow: 0px -5px 20px rgba(0, 0, 0, 0.2);
}



.entry-title{
  font-family:"Verdana","Arial";
  text-align:center;
}

.entry-header{
  margin-top:20px;
  text-align:center;
}

.entry-content{
  font-family:"Courier New","Arial";
  text-align:Left;
  padding-left:20px;
  padding-right:20px;
  font-size:1.5rem;
}

.entry-content::first-letter { 
    font-size: 200%;
    text-transform: capitalize;
}

.pnlPlatforms{
  padding-left: 10%; 
  padding-right: 10%;
}
.imgPlatforms{
  margin:20px;
}

@media all and (max-width: 768px) {
  .pnlPlatforms{
    padding-left: 5%; 
    padding-right: 5%;
  }
  .imgPlatforms{
    margin:10px;
  }
}

div.wpcf7 p {
  font-family:"Courier New","Arial";
}

div.wpcf7 form p label {
  width:100%;
}

div.wpcf7 form p label input{
  width:100%;
}

div.wpcf7 form p label textarea{
  width:100%;
}
div.wpcf7 form p input[type="submit"]{
    display: inline-block;
    padding: 6px 12px;
    margin-top:20px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    color: #fff;
    background-color: #337ab7;
    border-color: #2e6da4;
}

.portfolioLeft{
  padding-top:30px;
  border-right:1px solid grey; 
  text-align:right ;
}
.portfolio-content{
  font-family:"Courier New","Arial";
  padding-left:20px;
  padding-right:20px;
  line-height:161px;
}

.portfolioRight{
  padding-top:30px;
  border-left:1px solid grey; 
  text-align:left ;
  
}

@media all and (max-width: 992px) {
  .portfolioLeft{
    padding-top:30px;
    border-right:none; 
    text-align:center ;
  }
  .portfolioRight{
    padding-top:30px;
    border-left:none; 
    text-align:center ;
  }
  .portfolio-content{
    font-family:"Courier New","Arial";
    padding-left:20px;
    padding-right:20px;
    line-height:30px;
  }
}

.pricingOptions{
  list-style-type:none;
  font-family:"Courier New","Arial";
  font-size:2rem;
  margin-left:10%;
  margin-right:10%;
}
.pricingOptions li select{
  font-family:"Courier New","Arial";
}

.pricingOptions li button{
  cursor:pointer;
}
.quoteSmallText{
  font-size:1rem;
}
.quoteWarning{
  color:#DD1010;
}

.pricingTitle{
  text-align:center;
  font-family:"Verdana","Arial";
}

.check-input{
  position: absolute;
  margin-top: 0.75rem;
  margin-right: 1rem ;
  width: 1.5rem;
  height: 1.5rem;
}
.form-check-label
{
  margin-left:1rem;
}

@media all and (max-width: 768px) {
  .pricingTitle{
    text-align:center;
    font-family:"Verdana","Arial";
    font-size:1.5rem;
  }
  
  .pricingOptions{
    list-style-type:none;
    font-family:"Courier New","Arial";
    font-size:1rem;
    margin-left:10%;
    margin-right:10%;
  }
  .quoteSmallText{
    font-size:0.75rem;
  }
  
  .check-input{
    position: absolute;
    margin-top: 0.5rem;
    margin-right: 0.5rem ;
    width: 0.75rem;
    height: 0.75rem;
  }
  .form-check-label
    {
    margin-left:0.75rem;
  }
  
  #rc-imageselect, .g-recaptcha {transform:scale(0.77);-webkit-transform:scale(0.77);transform-origin:0 0;-webkit-transform-origin:0 0;}
}


html {
  scroll-behavior: smooth;
}


.navigation h2{
  display:none;
}
.navigation .nav-links{
  position:absolute;
  right:0px;
  margin-bottom:50px;
  margin-right:20px;
}

.footer a {
    text-decoration: none;
}

.footer a:link, a:visited {
    color: #292b2c;
}
.footer a:hover {
    color: #292b2c;
}

.page-title {
  text-align:center;
  font-family:Verdana,Arial;
  margin-top:60px;
  margin-bottom:20px;
  font-size:2 rem;
}
.page-title ::first-letter { 
    font-size: 100%;
    text-transform: none !important; 
}

.sub-title {
  text-align:left;
  font-family:Verdana;Arial
  font-size:1.5rem;
  margin-top:40px;
  margin-bottom:20px;
}

code{
  background-color:#FFF;
  font-size:0.75rem;
  font-family:Verdana,Arial;
}
